@charset "shift_jis";


* { margin: 0px; padding: 0px; }
body, div, img, h1, h2, a, { margin:0; padding:0; }

img, a { border:none;}

body {
	font-size:74.5%;
	font-family:verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "lr oSVbN", "MS PGothic", Sans-Serif;
	color:#ffffff;
	line-height:1.5;
	background-color: #111111;
	background-repeat: no-repeat;
	background-position: center top;
}

#container { width:100%; height: 797px; margin:0 auto; }

img{vertical-align:top;
	border:0;
}

#pop { width:800px; margin:0 auto; }

#pop_list {
	width:800px;
	height:89px;
	background-image: url(../img/episode1_4.jpg);
}

#pop_btn_list {
	display: block;
	width:256px;
	height:44px;
	background-image: url(../img/btn_list.gif);
	float: left;
	margin-left: 185px;
}
#pop_btn_list:hover{
	background-position: 0 44px;
	}

#pop_btn_close {
	width:800px;
	height:73px;
	background-image: url(../img/episode1_11.jpg);
}

#pop_list_btn_close {
	width:800px;
	height:73px;
	background-image: url(../img/episode_list_16.jpg);
}

#btn_close{
	display: block;
	width: 190px;
	height: 60px;
	margin:0 auto 0;
	background-image: url(../img/btn_close.gif);
	}
	
#announce_container{
	width: 800px;
	height: 1796px;
	margin: 0 auto;
	background: url(../img/announce.jpg) no-repeat;
	text-align: center;
	}
	
#reel1{
	width: 754px;
	height: 160px;
	color: #000000;
	margin: 350px auto 0 auto;
	}
	
#reel2{
	margin-top: 10px;
	}
	
#reel3{
	margin-top: 10px;
	}
	
#reel4{
	margin-top: 10px;
	}
	
#close_btn{
	width:200px;
	height: 60px;
	margin: 0 auto;
	padding: 670px 0 0 0;
	}
	
#close_btn a{
	display: block;
	width: 190px;
	height: 60px;
	}
	
#announce_opening{
	text-align: center;
	color: #fff;
}